body {
  background-color: #f1f1f2;
  width: 100vw;
  height: 100vh;
  margin: 0;
}
.content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-block {
  display: flex;
}

.content-logo {
  display: flex;
  margin-bottom: 40px;
}

.mask-content {
  position: relative;
}

.mask {
  width: 30px;
  height: 45px;
  background-color: #f1f1f2;
  z-index: 99;
  position: absolute;
  left: -29px;
}

.maintain-title {
  font-size: 30px;
  color: #353d45;
}

.maintain-font-block {
  margin-top: 9px;
}

.maintain-font {
  font-size: 15px;
  color: #353d45;
}

/* mobile and ipad version */
@media screen and (max-width: 992px) {
  .content-block {
    flex-direction: column-reverse;
    padding-left: 70px;
    padding-right: 70px;
  }

  .content-logo {
    display: none;
  }

  .maintain-title-block {
    margin-top: 33px;
  }

  .maintain-font-block{
    display: flex;
  }

  .matain-font-bar {
    width: 2px;
    min-height: 16px;
    height: auto;
    background-color: rgb(38, 171, 227);
    margin-right: 8px;
  }

  .content-maintain-image-block img{
    width: 100%;
  }
}
